/* Stylesheet Final Project CISW300 Bill Pentz */
body {
    background: #FFF; /* white background */
    background: url("images/birds_right.jpg") 
    repeat-y rgb(255, 255, 255);
    font: 100%/1.4 "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 0px; 
    padding: 5px; 
    color: #000; /* Set default text color as black */
    position: relative; 
    font-size-adjust: none; 
    font-stretch: normal;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Zero padding and margin on lists */
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6, p{
    margin-top: 0;     /* prevent margins from escaping their container */
    padding-right: 15px;
    padding-left: 15px; /* Get rid of any box model math. */
}
a img { /* Remove the default blue linked image border in some browsers */
    border: none;
}
/* Style links */
a:link {
    color: #42413C;
    text-decoration: underline; 
}
a:visited {
    color: #6E6C64;
    text-decoration: underline;
}
a:hover, a:active, a:focus { 
    text-decoration: none;
}

/* This container surrounds all other blocks */
.container {
    width: 80%; 
    /* min-width: 800px; */
    margin:0 auto; /* center layout on page */
    background-image:url('project/images/menubackground.gif');
    background-repeat:repeat-x;
/*     border:2px solid #427053;
    border-radius:25px;
    box-shadow: 5px 5px 7px #232323;
    padding: 10px; */
}

/* Header */
header {
    width: 100%; /* full width */
    margin: 0 auto; /* center layout on page */
    /* border:1px solid #427053; temp border for testing */
    border:2px solid #427053;
    border-radius:25px;
    box-shadow: 5px 5px 7px #232323;
    padding: 10px 0px 0px 40px; 
}

/* ~~ Footer ~~ */
footer {
    padding: 0px 0;
    /* border:1px solid #427053; temp border for testing */
    position: relative;/* this gives IE6 hasLayout to properly clear */
    clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

.content {
    float: right;
    position:relative; 
    width: 99%;
    margin: 0px;
    padding: 0px;
    text-align: justify;
    text-indent: 0;
}

.information {
    position:relative; 
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 250px;
}

.sidebar1 {
    width: 180px; 
    padding-bottom: 50px; 
    float: left;
}
.leftcontent {
    padding: 10px 0px; 
    width: 70%; 
    float: left;
}
#aside {
    margin: 0px 0px 0px; 
    padding: 0px 10px 10px 10px; 
    border-radius: 25px; 
    border: 2px solid rgb(0, 0, 0); 
    width: 280px; 
    height: 240px; 
    font-size: 1em; 
    float: right; 
    position: relative; 
    box-shadow: 5px 5px 7px #232323;
}
/* Heading 1 */
h1 {
    color: rgb(128, 0, 0); 
    letter-spacing: 0.1em; 
    font-size: 160%; 
    font-weight: bold;
}
h2 {
    color: rgb(128, 0, 0); 
    font-size: 140%; 
    font-weight: bold;
    margin-top:25px;
    margin-bottom:5px;
}
h3 {
    color: rgb(128, 0, 0); 
    font-size: 120%; 
    font-weight: bold;
    margin-top:25px;
    margin-bottom:5px;
}
div.centr {
    text-align: center;
}
/* Setup for centering text */
div.centr {
    text-align: center;
}
/* Center Text */
p.center {
    padding: 0px 5px; 
    text-align: center;
}
/* Setup for left and right alignment of pictures with a little side margin */
.align-right {
    margin: 0px 0px 5px 15px; 
    float: right;
}
.align-left {
    margin: 0px 15px 5px 0px; 
    float: left;
}
.align-center {
    margin: 0 auto; 
}



/* Match list indents in content area */
.content ul, .content ol {
    padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
/* Nav Bar */
.navbar {
    margin: 0px auto; /* Align Menu below header*/
    padding: 0px; 
    width: 95%; 
    height: 50px; 
    font: Candara, "Trebuchet MS", "Lucida Sans", sans-serif;
    font-size: 1.3em; 
    background-color: rgb(255, 201, 173); /* Colored Background */
  /* border:2px solid #0A7059; temp border for testing */
}
/*---- CROSS BROWSER DROPDOWN MENU ----*/
ul#nav {margin: 0 0 0 10px;}
ul.drop a {
    display:block; 
    color: #fff; /* set text color to white */
    font-family: Verdana; 
    font-size: 14px; 
    text-decoration: none;
}
ul.drop, ul.drop li, ul.drop ul { 
    list-style: none; 
    margin: 0; 
    padding: 0; 
    border: 1px solid #800000; /* set color of item boarders */
    background: rgb(255, 201, 173); /* Set color of menu item backgrounds */
    color: #fff;
}
ul.drop { 
    position: relative; 
    z-index: 597; 
    float: left; 
}
ul.drop li { 
    float: left; 
    line-height: 1.3em; 
    vertical-align: middle; 
/*    zoom: 1; */ 
    padding: 5px 10px; 
}
ul.drop li.hover, ul.drop li:hover { 
    position: relative; 
    z-index: 599; 
    cursor: default; 
    background: #800000; /* Change color of selected item backgrounds */
}
ul.drop ul { 
    visibility: hidden; 
    position: absolute; 
    top: 100%; 
    left: 0; 
    z-index: 598; 
    width: 195px; 
    background: #555; 
    border: 1px solid #fff; 
}
ul.drop ul li { 
    float: none; 
}
ul.drop ul ul { 
    top: -2px; 
    left: 100%; 
}
ul.drop li:hover > ul { 
    visibility: visible 
}